.button-13wlLwhJ {
  display: flex;
  flex: 1 0 auto;
  align-items: center;
  height: 100%;
  cursor: default;
  color: #242731;
  color: var(--tv-color-toolbar-button-text, #242731);
  position: relative;
  z-index: 0;
  transition: background-color 0.35s ease, color 60ms ease;
}
html.theme-dark .button-13wlLwhJ {
  color: #787b86;
  color: var(--tv-color-toolbar-button-text, #787b86);
}
.button-13wlLwhJ.hover-3L87f6Kw,
.button-13wlLwhJ:active {
  color: #000;
  color: var(--tv-color-toolbar-button-text-hover, #000);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-13wlLwhJ:hover {
    color: #000;
    color: var(--tv-color-toolbar-button-text-hover, #000);
  }
}
html.theme-dark .button-13wlLwhJ.hover-3L87f6Kw,
html.theme-dark .button-13wlLwhJ:active {
  color: #868993;
  color: var(--tv-color-toolbar-button-text-hover, #868993);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-13wlLwhJ:hover {
    color: #868993;
    color: var(--tv-color-toolbar-button-text-hover, #868993);
  }
}
.button-13wlLwhJ.hover-3L87f6Kw:before,
.button-13wlLwhJ:active:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  border-radius: 2px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-13wlLwhJ:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
    border-radius: 2px;
  }
}
html.theme-dark .button-13wlLwhJ.hover-3L87f6Kw:before,
html.theme-dark .button-13wlLwhJ:active:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-13wlLwhJ:hover:before {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.button-13wlLwhJ svg {
  display: block;
}
.button-13wlLwhJ .arrow-2pXEy7ej {
  display: flex;
  contain: content;
  align-items: center;
  height: 100%;
}
.button-13wlLwhJ .arrowWrap-r5l5nQXU {
  margin: 0 6px;
  transition: transform 0.35s ease;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-13wlLwhJ:hover .arrowWrap-r5l5nQXU {
    transform: translateY(2px);
  }
}
.button-13wlLwhJ.isOpened-1939ai3F.hover-3L87f6Kw:before,
.button-13wlLwhJ.isOpened-1939ai3F:active:before,
.button-13wlLwhJ.isOpened-1939ai3F:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-expanded, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-13wlLwhJ.isOpened-1939ai3F:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 0;
    background-color: #f0f3fa;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #f0f3fa
    );
  }
}
html.theme-dark .button-13wlLwhJ.isOpened-1939ai3F.hover-3L87f6Kw:before,
html.theme-dark .button-13wlLwhJ.isOpened-1939ai3F:active:before,
html.theme-dark .button-13wlLwhJ.isOpened-1939ai3F:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-expanded, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-13wlLwhJ.isOpened-1939ai3F:hover:before {
    background-color: #2a2e39;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #2a2e39
    );
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-13wlLwhJ.isOpened-1939ai3F:hover .arrowWrap-r5l5nQXU {
    transform: none;
  }
}
